@charset "UTF-8";


#frame-bx {
  width: 620px;
  margin: auto;
  border: 1px solid rgba(0,0,0,0.4);
  border-radius: 5px;
  padding: 10px 40px;
  margin-bottom: 50px;
}

h2 {
  text-align: center;
  margin: 60px 0px;
  font-size: 35px;
}

h3 {
  margin-top: 28px;
}

.lab {
  margin-right: 10px;
}
.lab2 {
  margin-left: 10px;
}

.spa {
  border-left: 1px solid rgba(0,0,0,0.6);
  height: 8px;
}

#select {
  margin-bottom: 30px;
}

.nr-form {
  width: 150px;
}


#box {
  width: 550px;
  margin-bottom: 50px;
}

#nm-box {
  margin-bottom: 10px;
}


textarea {
  font-size: 16px;
  width: 600px;
  display: block;
  margin-bottom: 50px;
}


#send {
  margin: auto;
  margin-bottom: 50px;
  text-align: center;
  display: block;
  width: 150px;
  height: 30px;
  background: none;
  color: #333333;
  font-size: 18px;
  font-family: sans-serif;
  border: 1px solid rgba(0,0,0,0.3);
  cursor: pointer;
}

#send:hover {
  background: rgba(0,0,0,0.1);
  transition: 0.3s;
}

#back {
  margin: auto;
  margin-bottom: 30px;
  text-align: center;
  display: block;
  width: 150px;
  height: 30px;
  background: none;
  font-size: 18px;
  font-family: sans-serif;
  border: 1px solid rgba(0,0,0,0.3);
  text-decoration: none;
  color: #333333;
  line-height: 30px;
  margin-bottom: 180px;
}

#back:hover {
  background: rgba(0,0,0,0.1);
  transition: 0.3s;
}

#err {
	text-align: center;
}